@font-face {
    font-family: 'Formular';
    src: url('../fonts/bold/Formular-Bold.eot');
    src: url('../fonts/bold/Formular-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/bold/Formular-Bold.woff') format('woff'),
    url('../fonts/bold/Formular-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Formular';
    src: url('../fonts/black/Formular-Black.eot');
    src: url('../fonts/black/Formular-Black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/black/Formular-Black.woff') format('woff'),
    url('../fonts/black/Formular-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Formular';
    src: url('../fonts/light/Formular-Light.eot');
    src: url('../fonts/light/Formular-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/light/Formular-Light.woff') format('woff'),
    url('../fonts/light/Formular-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Formular';
    src: url('../fonts/medium/Formular-Medium.eot');
    src: url('../fonts/medium/Formular-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/medium/Formular-Medium.woff') format('woff'),
    url('../fonts/medium/Formular-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Formular';
    src: url('../fonts/regular/Formular.eot');
    src: url('../fonts/regular/Formular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/regular/Formular.woff') format('woff'),
    url('../fonts/regular/Formular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}